#include <stdio.h>
#include <stdlib.h>
#include <conio.h>
#include <dos.h>
#include <dir.h>
#include <string.h>


int main (int argc, char * argv[]) {
int done = 0;
int i =0;
int drive;
char cmd[127];

    while (done!=1) {
	  drive == getdisk+'A';
	  printf("%c:>",drive);
	  scanf("%127s",cmd);
	  printf("\n");
	  //

	  i=stricmp(cmd,"EXIT");
	  if (i==0) done++;
	  i=stricmp(cmd,"VER");
	  if (i==0) {
	     printf("NX-DOS COMMAND 1.0 - tekno1911@aotksc.org\n");
	  }

    }

}








